Bug 602669 - gpg invalid packet error decrypting certain files
Summary: gpg invalid packet error decrypting certain files
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnupg
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: Ondrej Moriš
URL: https://bugs.g10code.com/gnupg/issue537
Whiteboard:
Keywords: ZStream
Depends On: 510503
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-10 12:55 UTC by RHEL Product and Program Management
Modified: 2018-11-14 19:55 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-07-08 09:23:39 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0513 normal SHIPPED_LIVE gnupg bug fix update 2010-07-08 09:23:37 UTC

Description RHEL Product and Program Management 2010-06-10 12:55:09 UTC
This bug has been copied from bug #510503 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-07-08 09:23:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0513.html


Note You need to log in before you can comment on or make changes to this bug.